div#mapdir{
margin:0;
padding:0;
width:auto;
height:auto;
}

div.map{
height:390px;
}

div#mapdir div.title{
padding: 15px 0 4px 0px;
background:transparent;
color:#094493;
font:bold 12px/1.5 verdana,arial,sans-serif;
border:0px;
}

div#address table{
margin:0;
padding:0;
}

div#mapdir img{
/* border: solid 1px red; */
clear:both;
border:0;
}

div#mapdir p{
font:11px verdana,arial,sans-serif;
color:#554646;
line-height:1.2em;
margin:0 0 10px 0;
}

div#address table td{
padding:1px;
}

table#cartable{
padding:0px;
width:100%;
}

div#mapdir .SubwayTable table td{
margin:0;
padding:2px;
}

table#transport{
margin:0;
padding:0;
width:96%;
}

table#transport td{
border:0px solid #DBC3B5;
width:50%;
padding:0px;
font-size:10px;
margin:0;
}

/* --------- DIV PUBLIC AND DRIVING ------------------*/

div.public{
background:url(/Graphics/OurSchools/Schools/SchoolThemes/Square/Standard/Images/transport_bkg.gif) #FDFDFF repeat-x;
/*height:122px;*/
border:1px solid #ccc;
font-size:10px;
padding:0px;
width:520px;
margin:0 0 20px 0;
height: 100%;
display: table;
}
div.public table td.icon{
width:20px;
padding:0px;
vertical-align:top;
}
div.public td.label{
color:#000080;
font:bold 11px verdana,arial,sans-serif;
text-align:left;
height:18px;
text-transform:uppercase;
}

div.driving{
background:#e7eff7 url(/Graphics/OurSchools/Schools/SchoolThemes/Square/Standard/Images/transport_bkg.gif) repeat-x;
height:100px;
border:1px solid #ccc;
font-size:10px;
padding:0px;
width:520px;
margin:0;
}
div.driving td.label{
color:#000080;
color:#000080;
font:bold 11px verdana,arial,sans-serif;
text-align:left;
height:18px;
text-transform:uppercase;
}

/* --------- DIVS INSIDE PUBLIC ----------- */

div.bus{
/*height:122px;*/
width:228px;
padding:0px;
float:left;
margin:0;
}
div.bus table{
padding:0px;
margin:8px 2px 2px 8px;
padding:0px;
height:80px;
width:97%;
}
div.bus table td{
font-size:10px;
vertical-align:top;
}
div.bus table td span{
margin:2px;
} 

/* -----------Subway Divs------------ */


	
div.subway{
/*height: 122px;*/
width: 258px;
padding: 0px;
float: left;
margin: 0px;
border-left: 0px solid #ccc;
}



div.subway table{
padding: 0px;
margin-top: 6px;
margin-right: 1px;
margin-bottom: 2px;
margin-left: 4px;
padding: 0px;
height: 80px;
width: 98%;
border: 0px solid black;
font-size: 10px;
}




div.subway table td.trainstop{
vertical-align: top;
padding-top: 13px;
border: 0px solid black;
}



div.subway table td a{
font-size: 10px;
vertical-align: top;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 0px;
margin-top: -4px;
}




div.subway table td br{
font-size: 25px;
vertical-align: top;
padding: 0px;
}



div#mapdir .click{
color: #000080;
font-size: 9px;
text-align: left;
padding: 0;
margin: 8px;
}




/* -------- DIV INSIDE DRIVING -------- */

div.to{
border-right:1px solid #ccc;
height:100px;
width:200px;
padding:0px;
float:left;
margin:0;
background: url(/Graphics/OurSchools/Schools/SchoolThemes/Square/Standard/Images/drive_bkg.gif) #F7F7F9 no-repeat 0 0;
}
div.to table{
padding:0px;
margin:8px 2px 2px 8px;
padding:0px;
height:80px;
width:97%;
}
div.to table td{
font-size:10px;
vertical-align:top;
}
div.to td.address
{
font:10px verdana,arial,sans-serif;
padding:0 2px 0 5px;
color:#000;
}
div.from{
height:100px;
width:300px;
padding:0px;
float:left;
margin:0;
border:0px solid blue;
}
div.from table{
margin:8px 2px 2px 8px;
height:80px;
width:100%;
border:0px solid red;
}
div.from table td{
font-size:10px;
vertical-align:top;
padding:0 10px 0 0px;
text-align:right;
border:0px solid red;
}
div.from table.fromaddy{
margin:0;
width:100%;
border:0px;
}
div.from td.validation{
width:2px;
padding:1px;
}
div.from td.addresslbl{
padding:0 4px 0 0;
text-align:right;
vertical-align:middle;
}
div.from td.box{
padding:0;
text-align:left;
}
div#mapdir h3{
margin:0;
}
div#mapdir .buttonbox{
background:#999;
border:1px solid #333;
cursor:pointer;
width:106px;
color:#FFF;
font:bold 10px verdana,arial,sans-serif;
text-transform:uppercase;
height:20px;
margin-top:1px;
}
div#mapdir .errormessage{
color:#f00;
display:block;
float:left;
text-align:center;
}
div#middlecenter div#mapdir div.schoolarea{
text-align:center;
border:0px solid red;
margin:0 0 10px 0;
width:100%;
}
div#middlecenter div#mapdir .schoolarea img{
border:1px #000080 solid;
margin:5px 0px 5px 0px;
float:none;
}
div#mapdir div.info{
font-size:9px;
margin-top:-10px;
margin-bottom:10px;
font-style:italic;
}